<!DOCTYPE html>

#parse ($init)

<html class="$root_css_class" dir="#language ("lang.dir")" lang="$w3c_language_id">

<head>
	<title>$the_title - $company_name</title>
	<meta content="initial-scale=1.0, width=device-width" name="viewport" />
	<link rel="shortcut icon" type="image/png" href="$image_folder/custom/favicon.png"/>
	<script src="http://code.jquery.com/jquery-1.9.1.js"></script>
	$theme.include($top_head_include)
</head>

<body class="$css_class point-egov-hongbang">

<a href="#main-content" id="skip-to-content">#language ("skip-to-content")</a>

$theme.include($body_top_include)

#if ($is_signed_in)
	#if($permissionChecker.isCompanyAdmin($company_id))
		#dockbar()
	#end
#end

<div class="container-fluid" id="wrapper">
	<header id="banner" role="banner" class="clearfix">
		<img class="logo" src="$images_folder/logo.png">
		<ul class="wd-top-menu1 clearfix">
			<li class="wd-account1">
				<a href="#" class="wd-link-avatar">
					<img src="$images_folder/front/avatar.png">
					<span>$user_first_name</span>
				</a>
				<a href="/c/portal/logout" class="wd-link-logout">
					<i class="icon-fl ico_icon-logout"></i>
					<span>Thoát</span>
				</a>
			</li>
		</ul>

		#*#if (!$is_signed_in)
			<a data-redirect="$is_login_redirect_required" href="$sign_in_url" id="sign-in" rel="nofollow">$sign_in_text</a>
		#end*#

	</header>
	
	#if ($has_navigation || $is_signed_in)
		#parse ("$full_templates_path/navigation.vm")
	#end
	
	<div id="content" class="page-content">
		
		#if ($selectable)
			$theme.include($content_include)
		#else
			$portletDisplay.recycle()

			$portletDisplay.setTitle($the_title)

			$theme.wrapPortlet("portlet.vm", $content_include)
		#end
	</div>

	
	<div class="footer1">
			<p> TRUNG TÂM QUỐC GIA NƯỚC SẠCH VÀ VỆ SINH MÔI TRƯỜNG NÔNG THÔN</p>
			<p>Địa chỉ: 73 Nguyên Hồng, Đống Đa, Hà Nội</p>
			<p style="margin:3px auto 0; width:270px"><span style="color:#ccc; font-size:12px; float:left; margin-right:5px">Phát triển bởi: Công ty Cổ phần công nghệ</span><img style="float:left" src="$images_folder/dtt.png"></p>
			<div class="clear"></div>
	</div>	
	
</div>

$theme.include($body_bottom_include)

$theme.include($bottom_include)

</body>

</html>